Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 09:50:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sarah                    Bot:  Hi again! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280032672 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:36 PM, 03rd Apr                   Juhi                   Hi Sarah, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:39 PM, 03rd Apr                   Juhi  
                  As we can see here you are contacting us regarding order status.           01:39 PM, 03rd Apr                     sarah                    Hello dear           01:40 PM, 03rd Apr                     sarah                    I received part of my order since a long time           01:41 PM, 03rd Apr                     sarah                    Then some parts were cancelled           01:41 PM, 03rd Apr                     sarah                    Where is the rest ?           01:41 PM, 03rd Apr                   Juhi                   We would like to inform you that those items also have been cancelled however, the refund is stuck.           01:42 PM, 03rd Apr                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:42 PM, 03rd Apr                   Juhi                   Is there anything else, I can help you with?
            01:42 PM, 03rd Apr                     sarah                    No           01:43 PM, 03rd Apr                     sarah                    And everytime nobody comes back to me on my email           01:43 PM, 03rd Apr                   Juhi                   We apologise but as i see here one of my colleague has already forwarded this to our team today itself.           01:45 PM, 03rd Apr                   Juhi                   We will get back to you on email soon.           01:45 PM, 03rd Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344697